<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>rlCalDataGetCfg_t Struct Reference</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle">
<div class="title">rlCalDataGetCfg_t Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p>Get calibration data configuration structure.  
 <a href="structrl_cal_data_get_cfg__t.html#details">More...</a></p>

<p><code>#include &lt;control/mmwavelink/include/rl_sensor.h&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:a0192cfdc380546c350c667e3bbffe8d4"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a0192cfdc380546c350c667e3bbffe8d4"></a>
rlUInt16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_cal_data_get_cfg__t.html#a0192cfdc380546c350c667e3bbffe8d4">reserved0</a></td></tr>
<tr class="memdesc:a0192cfdc380546c350c667e3bbffe8d4"><td class="mdescLeft">&#160;</td><td class="mdescRight">Reserved for Future use. <br /></td></tr>
<tr class="separator:a0192cfdc380546c350c667e3bbffe8d4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab31ec02d3777365378ac5d3080b531e5"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ab31ec02d3777365378ac5d3080b531e5"></a>
rlUInt16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_cal_data_get_cfg__t.html#ab31ec02d3777365378ac5d3080b531e5">chunkId</a></td></tr>
<tr class="memdesc:ab31ec02d3777365378ac5d3080b531e5"><td class="mdescLeft">&#160;</td><td class="mdescRight">Get Calibration Data Chunk Id. <br /></td></tr>
<tr class="separator:ab31ec02d3777365378ac5d3080b531e5"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p>Get calibration data configuration structure. </p>
</div><hr/>The documentation for this struct was generated from the following file:<ul>
<li>control/mmwavelink/include/rl_sensor.h</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
